ubuntu/+source/libyaml-tiny-perl:applied/ubuntu/trusty

Last commit made on 2013-10-05
Get this branch:
git clone -b applied/ubuntu/trusty https://git.launchpad.net/ubuntu/+source/libyaml-tiny-perl
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/trusty
Repository:
lp:ubuntu/+source/libyaml-tiny-perl

Recent commits

e7e7d56... by gregor herrmann on 2013-10-05

Import patches-applied version 1.56-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8ee72ae1fd6bce17ef43fde3089ced0d63b19498
Unapplied parent: 17f5a280828352f8f25763cc41e146bbaf60079e

New changelog entries:
  * Team upload.
  * New upstream release.
  * Update build dependencies.

17f5a28... by gregor herrmann on 2013-10-05

Import patches-unapplied version 1.56-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 200771ba3f707371bcf8164dfd46e7e498bc7176

New changelog entries:
  * Team upload.
  * New upstream release.
  * Update build dependencies.

8ee72ae... by Salvatore Bonaccorso on 2013-09-22

Import patches-applied version 1.55-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ecba58fe9ecb90f0a34c7548d2e59aeddcb63437
Unapplied parent: 200771ba3f707371bcf8164dfd46e7e498bc7176

New changelog entries:
  * Team upload.
  * Imported Upstream version 1.55
  * Update buil-dependency for Test::More requirement.
    Add alternative Build-Depends-Indep on perl (>= 5.11.1) or
    libtest-simple-perl. libtest-simple-perl (>= 0.94) already satisfied in
    oldstable.
  * Drop versioned requirement on perl version
    perl (>= 5.8.8-7) already satisifed in oldstable. Change versioned
    Build-Depends-Indep on perl to an unversioned dependency.
  * Move Homepage field to debian/control source package stanza
  * Bump Debhelper compat level to 9
  * Convert debian/copyright format.
    Convert debian/copyright to copyright-format 1.0 as released together
    with Debian policy 3.9.3.
  * Drop necessary_typos.patch patch

200771b... by Salvatore Bonaccorso on 2013-09-22

Import patches-unapplied version 1.55-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 550b1638fb6f1f7fb7da11560528da6dd1b0497d

New changelog entries:
  * Team upload.
  * Imported Upstream version 1.55
  * Update buil-dependency for Test::More requirement.
    Add alternative Build-Depends-Indep on perl (>= 5.11.1) or
    libtest-simple-perl. libtest-simple-perl (>= 0.94) already satisfied in
    oldstable.
  * Drop versioned requirement on perl version
    perl (>= 5.8.8-7) already satisifed in oldstable. Change versioned
    Build-Depends-Indep on perl to an unversioned dependency.
  * Move Homepage field to debian/control source package stanza
  * Bump Debhelper compat level to 9
  * Convert debian/copyright format.
    Convert debian/copyright to copyright-format 1.0 as released together
    with Debian policy 3.9.3.
  * Drop necessary_typos.patch patch

ecba58f... by Damyan Ivanov on 2013-03-30

Import patches-applied version 1.51-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4ccc8a7a779f4cfabb6f904fedda5459726e08ca
Unapplied parent: e372bf66704a2c3cf39a61c0c3f6198d8b3f2090

New changelog entries:
  * Take over for the Debian Perl Group with maintainer's permission
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610384#20)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    <email address hidden>> (was: John Lightsey
    <email address hidden>); added myself to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Standards-Version: 3.9.4 (no changes needed)
  * replace debian/rules with dh9 three-liner

550b163... by Damyan Ivanov on 2013-03-30

Import patches-unapplied version 1.51-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8b2aaef5dc566ed59bd022952248f81206f1e2a7

New changelog entries:
  * Take over for the Debian Perl Group with maintainer's permission
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=610384#20)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Homepage field changed to
    metacpan.org URL; Maintainer set to Debian Perl Group <pkg-perl-
    <email address hidden>> (was: John Lightsey
    <email address hidden>); added myself to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Standards-Version: 3.9.4 (no changes needed)
  * replace debian/rules with dh9 three-liner

e372bf6... by Damyan Ivanov on 2013-03-30

Fix several minor spelling errors in module and matching documentation.

Gbp-Pq: necessary_typos.patch.

4ccc8a7... by John Lightsey <email address hidden> on 2012-03-31

Import patches-applied version 1.51-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 0d6a59f95eb05f6e1266a60c5fa188cdc72a4b62
Unapplied parent: c4292d3d196781f75f1b7888d27c33a53445cbd0

New changelog entries:
  * New upstream release

8b2aaef... by John Lightsey <email address hidden> on 2012-03-31

Import patches-unapplied version 1.51-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d44ebec135a35ff2e79a1878d78c97e089ac905d

New changelog entries:
  * New upstream release

c4292d3... by John Lightsey <email address hidden> on 2012-03-31

Fix several minor spelling errors in module and matching documentation.

Gbp-Pq: necessary_typos.patch.